data:
    type: radio
    results_label:
        title: Résultats
    carousel:
      buttons:
        previous: Previous
        next: Next
      gaLocation: security
    results:
        header: Pourcentage de code issu des bibliothèques OSS, selon les développeurs
        filters:
          - title: Filtrer par région
            items:
                - name: Tous
                - name: Amériques
                - name: Europe
                - name: Asie-Pacifique
          - title: Filtrer par secteur
            items:
              - name: Tous
              - name: Automobile
              - name: Services financiers
              - name: Secteur public
              - name: Logiciels/SaaS/Matériel informatique
              - name: Télécommunications
        data:
          tous:
              results:
                - item:
                    label: De 0 % à 9 %
                    percentage: 3
                - item:
                    label: De 10 % à 25 %
                    percentage: 28
                - item:
                    label: De 26 % à 50 %
                    percentage: 27
                - item:
                    label: De 51 % à 75 %
                    percentage: 30
                - item:
                    label: Plus de 75 %
                    percentage: 10
                - item:
                    label: Je ne sais pas
                    percentage: 1
          services_financiers:
              results:
                - item:
                    label: De 0 % à 9 %
                    percentage: 2
                - item:
                    label: De 10 % à 25 %
                    percentage: 17
                - item:
                    label: De 26 % à 50 %
                    percentage: 38
                - item:
                    label: De 51 % à 75 %
                    percentage: 31
                - item:
                    label: Plus de 75 %
                    percentage: 10
                - item:
                    label: Je ne sais pas
                    percentage: 3
          télécommunications:
              results:
                - item:
                    label: De 0 % à 9 %
                    percentage: 2
                - item:
                    label: De 10 % à 25 %
                    percentage: 26
                - item:
                    label: De 26 % à 50 %
                    percentage: 29
                - item:
                    label: De 51 % à 75 %
                    percentage: 27
                - item:
                    label: Plus de 75 %
                    percentage: 12
                - item:
                    label: Je ne sais pas
                    percentage: 3
          secteur_public:
              results:
                - item:
                    label: De 0 % à 9 %
                    percentage: 4
                - item:
                    label: De 10 % à 25 %
                    percentage: 23
                - item:
                    label: De 26 % à 50 %
                    percentage: 18
                - item:
                    label: De 51 % à 75 %
                    percentage: 40
                - item:
                    label: Plus de 75 %
                    percentage: 14
                - item:
                    label: Je ne sais pas
                    percentage: 2
          logiciels_saas_matériel_informatique:
              results:
                - item:
                    label: De 0 % à 9 %
                    percentage: 4
                - item:
                    label: De 10 % à 25 %
                    percentage: 10
                - item:
                    label: De 26 % à 50 %
                    percentage: 26
                - item:
                    label: De 51 % à 75 %
                    percentage: 46
                - item:
                    label: Plus de 75 %
                    percentage: 13
                - item:
                    label: Je ne sais pas
                    percentage: 1
          automobile:
              results:
                - item:
                    label: De 0 % à 9 %
                    percentage: 5
                - item:
                    label: De 10 % à 25 %
                    percentage: 70
                - item:
                    label: De 26 % à 50 %
                    percentage: 16
                - item:
                    label: De 51 % à 75 %
                    percentage: 8
                - item:
                    label: Plus de 75 %
                    percentage: 1
                - item:
                    label: Je ne sais pas
                    percentage: 0
          amériques:
              results:
                - item:
                    label: De 0 % à 9 %
                    percentage: 4
                - item:
                    label: De 10 % à 25 %
                    percentage: 29
                - item:
                    label: De 26 % à 50 %
                    percentage: 25
                - item:
                    label: De 51 % à 75 %
                    percentage: 30
                - item:
                    label: Plus de 75 %
                    percentage: 10
                - item:
                    label: Je ne sais pas
                    percentage: 2
          europe:
              results:
                - item:
                    label: De 0 % à 9 %
                    percentage: 2
                - item:
                    label: De 10 % à 25 %
                    percentage: 30
                - item:
                    label: De 26 % à 50 %
                    percentage: 26
                - item:
                    label: De 51 % à 75 %
                    percentage: 32
                - item:
                    label: Plus de 75 %
                    percentage: 10
                - item:
                    label: Je ne sais pas
                    percentage: 0
          asie_pacifique:
              results:
                - item:
                    label: De 0 % à 9 %
                    percentage: 4
                - item:
                    label: De 10 % à 25 %
                    percentage: 20
                - item:
                    label: De 26 % à 50 %
                    percentage: 28
                - item:
                    label: De 51 % à 75 %
                    percentage: 36
                - item:
                    label: Plus de 75 %
                    percentage: 12
                - item:
                    label: Je ne sais pas
                    percentage: 1